<footer class="container-fluid bg-primary navbar-dark text-white py-4 small">
    <div class="container">
        <div class="row">
            <div class="col-sm-5 col-lg-4 py-3 py-sm-2">
                <a href="https://www.gnome.org/"><img
                            src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="
                            data-src="{{ '/assets/img/logo-gnome.svg' | relative_url }}"
                            class="img-fluid pb-2 lazyload" width="100" alt="GNOME Logo"/></a>
                <p>This page is hosted by GNOME.</p>
                <p>This page is maintained by the <a href="https://wiki.gnome.org/Engagement"
                                                     class="text-white font-weight-bold">Engagement Team</a>.</p>
                {% assign date_arr = site.time | date_to_string | split: ' ' %}
                {% assign year = date_arr[2] %}
                <p>&copy; {{ year }} The GNOME Project. All Rights Reserved.</p>
                <p>GNOME and the GNOME logo are <a href="https://wiki.gnome.org/FoundationBoard/Resources/Trademark"
                                                   class="text-white font-weight-bold">trademarks of the GNOME
                        Foundation</a>.</p>
            </div>
            <div class="col-sm-7 col-lg-6 py-3 py-sm-2">
                <div class="row d-flex">
                    {% assign menus = site.data.navigation.menus %}
                    {% for section in site.data.navigation.menu_links_sections %}
                        <div class="col py-sm-2">
                            <h6 class="text-white font-weight-bold footer-heading">{{ section.title | upcase }}</h6>
                            {% assign menus = site.data.navigation.menus | where: "name", section.title %}
                            {% for sub_menu in menus %}
                                <ul class="list-unstyled text-small">
                                    {% for link in sub_menu.sub_menus %}
                                        {% if link.footer %}
                                            {% if link.external %}
                                                <li><a href="{{ link.href }}" class="text-white">{{ link.name }}</a></li>
                                            {% else %}
                                                <li>
                                                    <a href="{{ link.href | relative_url }}"
                                                    class="text-white">{{ link.name }}
                                                    </a>
                                                </li>
                                            {% endif %}
                                        {% endif %}
                                    {% endfor %}
                                </ul>
                            {% endfor %}
                        </div>
                    {% endfor %}
                </div>
            </div>
            <div class="col-sm-12 col-lg-2 py-3 py-sm-2">
                <h5 class="font-weight-bold text-white">About the Site</h5>
                <ul class="list-unstyled text-white text-small">
                    <li>Hosted on <a href="{{ site.website_repo }}" class="text-white font-weight-bold">GitLab</a>.</li>
                    <li>Powered by <a href="https://jekyllrb.com/" class="text-white font-weight-bold">Jekyll</a>.</li>
                    <li>Report
                        <a href="{{ '/issues/new/' | prepend: site.website_repo }}" class="text-white font-weight-bold">an
                            issue</a>.
                    </li>
                </ul>
                <ul class="list-unstyled list-inline text-small">
                    {% assign social_links = site.data.navigation.social_links %}
                    {% for link in social_links %}
                        <li class="list-inline-item">
                            <a href="{{ link.href }}" class="text-white">
                                <i class="{{ link.icon }}"></i>
                            </a>
                        </li>
                    {% endfor %}
                </ul>
            </div>
        </div>
    </div>
</footer>
